.taihaitv_s06 .hd_top .hd_logo {
	float:left;
	margin:10px 10px 0 0;
	_display:inline;
}
.col_w313_3 {
	width:313px;
	float:left;
	display:inline;
	overflow:hidden;
}
.turn_page_box .tpb_right a.cur:hover {
	background-color:#ED120A;
}
.col_w313_2 {
	width:313px;
	float:left;
}
.column_wrapper_313_313_313 {
	overflow:hidden;
}
.col_w313_1 {
	width:313px;
	float:left;
}
.taihaitv_s14 .title_list_box ul.title_list {
	clear:both;
	padding-top:5px;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
.taihaitv_s06 .hd_top .hd_search .search_cont .search_box {
	display:block;
	float:left;
	height:20px;
	position:relative;
	padding:2px 0 0 12px;
	z-index:99;
}
.taihaitv_s11 .news_live .news_title h3 a {
	color:#fff;
}
.taihaitv_s06 .hd_top .hd_custom {
	float:left;
	margin-top:10px;
}
.title_list .title_list_box .ul_title_list li {
	font-family:;
	font-size:14px;
	color:#000;
	background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/li.gif) no-repeat left 6px;
}
.taihaitv_s06 .hd_top .hd_search .search_cont input {
	background:none;
	border:none;
	font-size:14px;
	width:225px;
}
.column_wrapper_313_313_313 .col_w313_1,.column_wrapper_313_313_313 .col_w313_2 {
	margin-right:10.5px;
	display:inline;
	_maring-right:5px;
	overflow:hidden;
}
.turn_page_box .tpb_right a.tpb_btn_previous, .turn_page_box .tpb_right a.tpb_btn_next {
	padding-left:6px;
	padding-right:6px;
}
.turn_page_box b {
	font-weight:normal;
}
.title_list ul, .title_list li {
	margin:0;
	padding:0;
}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.title_list .title_list_box .date {
	color:#999;
	font-size:12px;
	font-family:Arial;
}
.taihaitv_s06 .hd_top .hd_custom .lanmu p span {
	font:15px/17px "微软雅黑";
	color:#9e9e9e;
}
.column_wrapper {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:960px;
	background:#fff;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.turn_page_box .tpb_right a:hover {
	background-color:#FFFFFF;
	text-decoration:none;
	border-color:#FF0000;
}
body .r, body .right {
	float:right;
	clear:none;
}
.taihaitv_s15 .md .md_hd .subtitle {
	font-weight:bold;
	font-size:12px;
	line-height:14px;
	color:#ff5d00;
	position:relative;
	top:18px;
	float:left;
}
.taihaitv_s8 #pics_show .image {
	display:none;
	position:absolute;
	left:0;
	top:0;
	z-index:0;
	width:302px;
}
.taihaitv_s06 .hd_top {
	clear:both;
	height:70px;
	margin:0 auto;
	width:960px;
	z-index:19;
}
.xmtvB4365_md01 .md_hd .mh_title span {
	color:#333333;
}
.turn_page_box {
	clear:both;
	padding:9px 2px;
	text-align:center;
	color:#000000;
	border:1px solid #d8d8d6;
	border-width:1px 0;
	margin:0;
	font-size:12px;
	font-family:;
	-moz-border-bottom-colors:none;
	-moz-border-left-colors:none;
	-moz-border-right-colors:none;
	-moz-border-top-colors:none;
	border-color:#D8D8D6;
	border-image:none;
	border-style:solid;
}
.taihaitv_s14 .image_list_box ul li .image {
	text-align:center;
}
.taihaitv_s06 .hd_top .hd_custom .ad {
	margin-right:20px;
	float:left;
	width:130px;
	padding-top:12px;
	border:none;
}
.taihaitv_sn7 .taihai_snav_box a {
	color:#000;
	padding:0 12px;
}
.taihaitv_s13 .text_ltbox {
	clear:both;
}
.col_w302 {
	float:left;
	width:302px;
}
.taihaitv_s15 {
	float:left;
	width:313px;
	_height:0%;
}
.taihaitv_s15 .inews_02 .md_hd {
	display:none;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
body .l, body .left {
	float:left;
	clear:none;
}
.taihaitv_s06 .hd_top .hd_custom .lanmu p span a {
	color:#2e2e2e;
}
.taihaitv_s11 .news_live .news_title h3 {
	background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1335419683702194/dianshi_ico20120426.gif) no-repeat left;
	padding-left:20px;
	font-family:"微软雅黑";
	font-size:17px;
	color:#fff;
}
.taihaitv_s15 .inews_02 .subtitle_03 h4 {
	font:bold 17px/20px "微软雅黑";
	color:#2e2e2e;
}
.taihaitv_s15 .inews_02 .title_list_box ul.title_list {
	clear:both;
}
.taihaitv_s13 .text_ltbox p {
	color:#353535;
	line-height:22px;
}
.column_wrapper_302_294_295 {
	border:1px solid #dddddd;
	border-top:4px solid #ff5d00;
	background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1335419683702194/bg_md_bd20120426.gif) repeat-x top #fff;
	clear:both;
	padding:10px;
	color:#353535;
	overflow:hidden;
}
.taihaitv_s15 .inews_02 .subtitle_03 h4 a span {
	color:#ff5d00;
}
.taihaitv_s06 .hd_top .hd_search .search_cont {
	background:#fff;
	border:solid 2px #ff5d00;
	border-right:none;
	float:left;
	height:21px;
	width:246px;
}
.turn_page_box .tpb_left .current_page {
	font-weight:bold;
	font-size:1.2em;
	color:#ED120A;
	padding:0 2px;
}
.taihaitv_s06 .hd_top .hd_logo2 {
	float:right;
	margin:0 0 0 10px;
	_display:inline;
}
.taihaitv_s13 .text_ltbox:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.taihaitv_s13 .text_ltbox p a {
	color:#353535;
}
.title_list ul {
	list-style-type:none;
}
em, b, i {
	font-style:normal;
}
.turn_page_box .tpb_right a.cur {
	font-weight:bold;
	padding:1px 5px 2px;
	border:0 none;
	background-color:#ED120A;
	color:#FFFFFF;
}
.turn_page_box .tpb_left {
	padding:0 10px 0 0;
}
img, a img {
	border:0 none;
}
.taihaitv_s15 .md .md_hd .subtitle a {
	font:12px/14px "宋体";
	color:#000;
}
.taihaitv_s06 .hd_top .hd_search .search_btn a:hover {
	text-decoration:none;
}
.taihaitv_s15 .inews_02 .title_list_box ul.title_list li a {
	color:#353535;
}
.taihaitv_s14 .image_list_box ul li.last {
	margin-right:0px;
}
.taihaitv_s15 .md .md_hd {
	height:28px;
	background:none;
	border:none;
}
.xmtvB4365_md01 .md_bd {
	background:none;
	color:#353535;
	border:medium none #CCEECC;
	clear:both;
	height:auto;
	overflow:hidden;
	word-wrap:break-word;
	padding:5px 10px 7px 10px;
}
body .c, body .c {
	text-align:center;
}
body {
	background:#fff none;
	color:#333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-family:宋体"";
}
.taihaitv_s14 .image_list_box ul li .text a {
	color:#333;
}
.title_list .title_list_box .tl_option .more_btn {
	clear:both;
	color:#333;
	font-size:14px;
	margin:1px 0 4px;
	padding-left:8px;
}
.taihaitv_s06 .hd_top .hd_search .search_cont .search_box #cont_box a {
	color:#b2b2b2;
	font-size:14px;
	height:24px;
	line-height:24px;
	padding:0 12px;
	width:285px;
	display:block;
}
.taihaitv_s06 .hd_top .hd_custom .lanmu p a {
	color:#ff5d00;
}
.taihaitv_s15 .inews_02 .title_list_box {
	clear:both;
}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .loginbox .download {
	background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1335419683702194/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.taihaitv_sn7 .taihai_snav_box .taihai_snav_box02 {
	color:#000;
	padding-left:3px;
}
.taihaitv_s11 .news_live .news_subtitle {
	float:left;
	font-family:"微软雅黑";
	font-size:15px;
	font-weight:bold;
	color:#7b2d00;
	margin-left:4px;
}
a:hover, a:active {
	text-decoration:underline;
}
.taihaitv_s8 #pics_show .text a {
	color:#212121;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.taihaitv_s15 .inews_02 .subtitle_03 h4 a {
	color:#2e2e2e;
}
.taihaitv_s14 .image_list_box {
	clear:both;
}
.taihaitv_s8 #pics_show .change i.cur {
	color:#fff;
	background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1335419683702194/news_slide20120426.gif) no-repeat;
}
.taihaitv_s14 .image_list_box ul li .text {
	padding:4px 2px 0;
	color:#333;
	text-align:center;
	font-size:15px;
	line-height:18px;
	font-weight:bold;
}
.taihaitv_s14 .title_list_box li {
	line-height:18px;
}
.taihaitv_s06 .hd_top .hd_search .search_cont .search_box input.c1 {
	color:#b2b2b2;
}
.ul_title_list li {
	line-height:1.5em;
	padding-left:10px;
}
.title_list .title_list_box .tl_caption a {
	color:#333;
}
.taihaitv_s15 .md .md_hd .mh_option {
	height:28px;
	margin:0px;
	line-height:28px;
	font-weight:normal;
	font-size:12px;
	font-family:"宋体";
}
a:link, a:visited {
}
.title_list .title_list_box .tl_option {
	clear:both;
	float:right;
	margin:5px 0 0;
	position:relative;
}
.taihaitv_s14 .title_list_box ul.title_list li a {
	color:#353535;
}
.taihaitv_sn7 .taihai_snav_box .taihai_snav_box02 a.cur {
	color:#EC782F;
}
.taihaitv_s8 #pics_show .text {
	font-size:17px;
	font-family:"微软雅黑";
	z-index:100;
	height:39px;
	position:absolute;
	top:257px;
	width:302px;
	text-align:center;
	color:#212121;
	display:block;
	font-weight:bold;
}
.taihaitv_s14 .image_list_box ul li {
	float:left;
	margin:0 10px 8px 0;
	width:139px;
}
.taihaitv_s14 .subtitle_03 h4 a span {
	color:#ff5d00;
}
.taihaitv_s8 #pics_show .change {
	position:absolute;
	height:19px;
	top:230px;
	right:0px;
	z-index:9999;
	width:254px;
	text-align:right;
	background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1335419683702194/news_changbg20120426.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="../img/news_changbg20120426.png");
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.taihaitv_s14 .image_list_box ul li .image img {
	border:none;
}
.ELMT1359711002740136 .title_list .title_list_box .ul_title_list li.zdy {background:none;padding-left:0px;}
.taihaitv_s8 .mb_col_1 {
	float:left;
	width:302px;
}
.title_list .vspace {
	height:10px;
}
.vspace {
	height:10px;
	clear:both;
	font-size:0;
	line-height:0;
	width:99%;
}
.taihaitv_s11 .news_live {
	background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1335419683702194/news_livebg20120426.gif) repeat-x;
	height:45px;
	border:1px solid #d8d8d8;
	clear:both;
	line-height:45px;
	padding-right:10px;
}
.taihaitv_s06 .hd_top .hd_search .search_btn {
	background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1335419683702194/hd_search_btn20120426.gif) no-repeat;
	color:#fff;
	float:left;
	font-size:14px;
	font-weight:bold;
	height:25px;
	line-height:25px;
	width:65px;
}
.taihaitv_s14 .title_list_box ul.title_list li {
	clear:both;
	background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1335419683702194/news_list_dot220120426.gif) no-repeat left 6px;
	padding-left:12px;
	margin:1px 0 4px;
	color:#353535;
}
.xmtvB4365_md01 {
	clear:both;
	background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1335419683702194/xmtvB4365_md01_bg20120809.jpg) repeat-x #f9f9f9;
	border:none;
}
.taihaitv_s15 .inews_02 .subtitle_03 {
	clear:both;
	height:20px;
	border-bottom:1px solid #e0e0e0;
	padding-bottom:7px;
}
.taihaitv_s15 .md .md_hd .mh_option img {
	margin-top:10px;
}
.turn_page_box input.go2page {
	border:none;
	border-bottom:solid 1px grey;
	font-family:;
	margin:0 3px;
	width:36px;
	-moz-border-bottom-colors:none;
	-moz-border-left-colors:none;
	-moz-border-right-colors:none;
	-moz-border-top-colors:none;
	border-color:-moz-use-text-color -moz-use-text-color grey;
	border-image:none;
	border-style:none none solid;
	border-width:medium medium 1px;
}
.title_list .title_list_box .ul_title_list li a {
	color:#616161;
}
.cntv_topbar .loginbox a {
	color:#515151;
}
.taihaitv_s8 #pics_show {
	height:278px;
	overflow:hidden;
	width:302px;
	position:relative;
}
.title_list .title_list_box {
	clear:both;
	padding:0px;
	margin-bottom:0px;
}
.taihaitv_s06 .hd_top .hd_search .search_cont .search_box #cont_box a:hover {
	background:#e2e5ea;
	color:#717171;
	text-decoration:none;
}
.turn_page_box .tpb_right a {
	padding:0 4px 1px;
	border:1px solid #CCCCCC;
	background-color:#FFFFFF;
	color:#000000;
	line-height:12px;
	font-size:12px;
}
.col_w960 {
	width:960px;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.title_list .title_list_box .ul_title_list li.zdy {
	background-repeat:no-repeat;
	padding-left:16px;
}
.taihaitv_s13 .text_ltbox h3 {
	font-family:"微软雅黑";
	font-size:17px;
	color:#333;
	padding:7px 0 5px 0;
	font-weight:bold;
	*white-space:nowrap;
}
.ELMT1359711002740136 .title_list .title_list_box .ul_title_list li {font-size:12px;}
.taihaitv_s15 .inews_02 .md_bd {
	padding-top:5px;
	padding-bottom:5px;
}
.taihaitv_s11 .news_live .news_title {
	background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1335419683702194/news_titlebg20120426.gif) no-repeat;
	float:left;
	position:relative;
	margin:-1px;
	height:47px;
	padding-left:10px;
	padding-right:25px;
}
.taihaitv_s15 .inews_02 .title_list_box ul.title_list li {
	clear:both;
	background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1335419683702194/news_list_dot220120426.gif) no-repeat left 8px;
	padding-left:12px;
	margin:1px 0 4px;
	color:#353535;
}
.xmtvB4365_md01 .md_hd .mh_title {
	margin:0px;
	color:#FF5D00;
	float:left;
	font:bold 17px/33px "微软雅黑";
	line-height:39px;
}
ul, ol {
	list-style-type:none;
}
.taihaitv_s14 .subtitle_03 h4 {
	font:bold 17px/20px "微软雅黑";
	color:#2e2e2e;
}
p {
	line-height:1.25em;
}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
.taihaitv_s15 .md .md_hd .mh_option a {
	color:#686868;
}
.taihaitv_s8 #pics_show .image .bg {
	width:302px;
	height:30px;
	background:#fff;
	position:absolute;
	left:0;
	top:251px;
}
a {
	color:#000;
	text-decoration:none;
}
.taihaitv_sn7 .taihai_snav_box {
	background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1335419683702194/paiba_navbg20120426.gif) repeat-x scroll 0 0 transparent;
	border-top:4px solid #FF5D00;
	font-family:"微软雅黑";
	font-size:15px;
	font-weight:bold;
	height:41px;
	line-height:41px;
	*height:42px;
	margin:0 auto;
	width:960px;
}
.taihaitv_s13 .text_ltbox h3 a {
	color:#333;
}
.taihaitv_s06 .hd_top .hd_custom .lanmu {
	float:left;
	padding:10px 0 0 0;
}
.taihaitv_s06 .hd_top .hd_custom .lanmu p.audio {
	color:#221e1f;
	font:bold 28px/36px "幼圆";
}
.taihaitv_s15 .md .md_bd {
	padding:10px;
	color:#353535;
	background:none;
}
.taihaitv_s13 .mb_3col .mb_col_2 {
	float:left;
	width:294px;
	margin-left:10px;
	padding-left:10px;
	padding-right:10px;
}
.taihaitv_s06 .hd_top .hd_search {
	float:right;
	height:25px;
	margin:25px 0 0 0;
	width:313px;
}
.turn_page_box .tpb_left .total_page {
	padding:0 2px;
	font-style:normal;
}
.taihaitv_s8 #pics_show .image img {
	border:none;
	display:none;
}
.taihaitv_s15 .md .md_hd .mh_title {
	font:bold 17px/18px "微软雅黑";
	color:#ff5d00;
	margin:10px 0 0 0;
}
.taihaitv_s14 .subtitle_03 {
	clear:both;
	height:20px;
}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋体";
	height:55px;
}
.xmtvB4365_md01 .md_hd {
	height:39px;
	margin:0 10px;
	padding:0px;
	border-bottom:1px solid #e0e0e0;
	background:none;
	clear:both;
	color:#2D2D2D;
	font-weight:bold;
	line-height:30px;
	overflow:hidden;
}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.taihaitv_s15 .md {
	border:1px solid #dddddd;
	border-top:4px solid #ff5d00;
	background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1335419683702194/bg_md_bd20120426.gif) repeat-x top #fff;
}
.taihaitv_sn7 .taihai_snav_box .taihai_snav_box02 a:hover {
	color:#EC782F;
}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
.taihaitv_s06 .hd_top .hd_custom .lanmu p.audio a {
	color:#221e1f;
}
.title_list .title_list_box .tl_caption {
	background:none;
	clear:both;
	color:#333;
	font-size:16px;
	font-weight:bold;
	margin-bottom:5px;
	font-family:;
	text-align:left;
}
.taihaitv_s06 .hd_top .hd_custom .lanmu p {
	font:19px/21px "微软雅黑";
	color:#ff5d00;
	border-left:1px solid #dedede;
	padding-left:10px;
}
.title_list .title_list_box .tl_dot_line {
	background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_h_1.gif) repeat-x center center;
	font-size:0;
	height:1px;
}
.taihaitv_s15 .inews_02 .title_list_box li {
	line-height:24px;
}
.taihaitv_s15 .inews_02 .subtitle_03 i {
	color:#686868;
	line-height:24px;
}
.taihaitv_s15 .inews_02 {
	background:none;
}
.col_w295 {
	border-left:1px solid #D8D8D8;
	float:left;
	padding-left:12px;
	width:294px;
}
.col_w294 {
	float:left;
	margin-left:10px;
	padding-left:10px;
	padding-right:10px;
	width:294px;
}
.taihaitv_s06 .hd_top .hd_search .search_btn a {
	color:#fff;
	display:block;
	padding:0 0 0 29px;
}
.turn_page_box .tpb_right {
}
.taihaitv_s14 .subtitle_03 h4 a {
	color:#2e2e2e;
}
.taihaitv_s14 .mb_3col .mb_col_3 {
	float:left;
	width:294px;
	padding-left:12px;
	border-left:1px solid #d8d8d8;
}
.taihaitv_s14 .subtitle_03 i {
	color:#686868;
	line-height:20px;
}
.taihaitv_s14 .image_list_box ul {
	clear:both;
	margin-right:-16px;
	zoom:1;
	padding-left:3px;
}
.taihaitv_s11 .news_live .news_subtitle a {
	color:#7b2d00;
	display:inline-block;
	padding-left:7px;
	padding-right:7px;
	*padding:0 3px;
	_padding:0 3px;
}
.taihaitv_s8 #pics_show .change i {
	color:#fff;
	background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1335419683702194/news_list20120426.gif) no-repeat;
	cursor:pointer;
	font-family:arial;
	zoom:1;
	font-size:12px;
	font-weight:normal;
	width:24px;
	height:15px;
	padding-top:4px;
	display:inline-block;
	text-align:center;
}
.taihaitv_s06 .hd_top .hd_search .search_cont .search_box #cont_box {
	background:#fff;
	border:solid 1px #cdcdcd;
	display:none;
	left:-1px;
	padding:1px;
	position:absolute;
	top:23px;
	z-index:9999999;
}
.taihaitv_sn7 .taihai_snav_box .taihai_snav_box02 a {
	color:#FFFFFF;
	background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1335419683702194/paiba_navabg20120426.gif) no-repeat scroll right center transparent;
	display:inline-block;
	line-height:41px;
	padding-right:14px;
	*height:40px;
}